@font-face {
  font-family: 'PolySans Trial Neutral';
  src: url('./PolySansTrial-Neutral.eot');
  src: url('./PolySansTrial-Neutral.eot?#iefix') format('embedded-opentype'),
       url('./PolySansTrial-Neutral.woff2') format('woff2'),
       url('./PolySansTrial-Neutral.woff') format('woff'),
       url('./PolySansTrial-Neutral.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'PolySans Trial Bulky';
  src: url('./PolySansTrial-Bulky.eot');
  src: url('./PolySansTrial-Bulky.eot?#iefix') format('embedded-opentype'),
       url('./PolySansTrial-Bulky.woff2') format('woff2'),
       url('./PolySansTrial-Bulky.woff') format('woff'),
       url('./PolySansTrial-Bulky.ttf') format('truetype');
  font-weight: 700; /* adjust if needed */
  font-style: normal;
  font-display: swap;
}

@font-face {
    font-family: 'PolySans Italic Trial Neutral It';
    src: url('./PolySansItalicTrial-NeutralItalic.eot');
    src: url('./PolySansItalicTrial-NeutralItalic.eot?#iefix') format('embedded-opentype'),
        url('./PolySansItalicTrial-NeutralItalic.woff2') format('woff2'),
        url('./PolySansItalicTrial-NeutralItalic.woff') format('woff'),
        url('./PolySansItalicTrial-NeutralItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PolySans Italic Trial Slim It';
    src: url('./PolySansItalicTrial-SlimItalic.eot');
    src: url('./PolySansItalicTrial-SlimItalic.eot?#iefix') format('embedded-opentype'),
        url('./PolySansItalicTrial-SlimItalic.woff2') format('woff2'),
        url('./PolySansItalicTrial-SlimItalic.woff') format('woff'),
        url('./PolySansItalicTrial-SlimItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PolySans Trial Slim';
    src: url('./PolySansTrial-Slim.eot');
    src: url('./PolySansTrial-Slim.eot?#iefix') format('embedded-opentype'),
        url('./PolySansTrial-Slim.woff2') format('woff2'),
        url('./PolySansTrial-Slim.woff') format('woff'),
        url('./PolySansTrial-Slim.ttf') format('truetype'),
        url('./PolySansTrial-Slim.svg#PolySansTrial-Slim') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

